@media only screen and (max-width:767px) {

    .pt-100, .ptb-100 { padding-top: 50px }
 
    .pb-100, .ptb-100 { padding-bottom: 50px }

    .default-btn, body, p { font-size: 14px }

    .pb-70 { padding-bottom: 20px } 
    
    .pt-70 { padding-top: 30px }

    .mt-20 { margin-top: 0 }

    .mt-30 { margin-top: 20px }

    .pl-15, .pl-20  { padding-left: 0 }

    .mr-20 { margin-right: 8px }

    .pr-15, .pr-20 { padding-right: 0 }

    p { line-height: 1.7 }

    .form-control { height: 45px }

    .searchmodal .modal-body { max-width: 260px }

    .modal.right .modal-dialog { width: 320px  }

    .default-btn { padding: 10px 14px }  

    .banner-content { padding-left: 0; padding-right: 0 }

    .banner-content .banner-left-content p { margin-bottom: 25px; max-width: 100% }

    .banner-slider-item { padding: 80px 0 } 
     
    .go-top { height: 50px; width: 40px; line-height: 42px; }    
    
    .navbar-area .mobile-responsive-menu .logo .main-logo, .navbar-area .mobile-responsive-menu .logo .white-logo { display: none }   
}

@media only screen and (min-width:576px) and (max-width:767px) {
    .searchmodal .modal-body { max-width: 360px }   
}

@media only screen and (min-width:768px) and (max-width:991px) {

    .pt-100, .ptb-100 { padding-top: 50px }
 
    .pb-100, .ptb-100 { padding-bottom: 50px } 

    .pb-70 { padding-bottom: 20px } 
    
    .pt-70 { padding-top: 30px }

    .mt-20 { margin-top: 0 }

    .mt-30 { margin-top: 20px }

    .pl-15, .pl-20 { padding-left: 0 }

    .mr-20 { margin-right: 8px }

    .pr-15, .pr-20  { padding-right: 0 } 
     
    body, p { font-size: 15px }

    .form-control { height: 45px }

    .searchmodal .modal-body { max-width: 450px }

    .others-option-for-responsive .others-options .option-item { margin-right: 30px }

    .others-option-for-responsive .others-options .option-item:last-child { margin-right: 15px }

    .default-btn { font-size: 14px; padding: 10px 15px }   

    .banner-content { padding-left: 0; padding-right: 0 }

    .banner-content .banner-left-content p  { margin-bottom: 25px }

    .banner-slider-item { padding: 130px 30px 150px }  

    .go-top  { height: 50px; width: 40px; line-height: 42px }
}

@media only screen and (min-width:992px) and (max-width:1199px) {

    .default-btn, body, p { font-size: 15px } 

    .block-x3 p { min-height: 86.39px }

    .pr-15  { padding-right: 0 }

    .pl-15 { padding-left: 0 }

    .mt-30 { margin-top: 20px }

    .default-btn { padding: 10px 25px }  

    .banner-slider-item { padding: 200px 30px }

    .banner-content { padding-left: 0; padding-right: 0 }      
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
    .block-x3 p { min-height: 86.39px }

    ul.process_ul { min-height: 90px }

    body, p { font-size: 15px }

    .banner-slider-item { padding: 200px 30px }

    .banner-content { padding-left: 0; padding-right: 0 }    
} 

@media only screen and (max-width:991px) {
    .navbar-area { background-color: #fff; -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05); box-shadow: 0 0 20px 3px rgba(0, 0, 0, .05); z-index: 2; padding-top: 15px; padding-bottom: 15px }

    .navbar-area.navbar-top { -webkit-transform: translateY(0); transform: translateY(0) }

    .navbar-area.nav-style-1 { padding-top: 12px; padding-bottom: 12px; background-color: #2c2c2c }

    .mobile-responsive-nav { display: block; z-index: 9999 }

    .mobile-responsive-nav .mobile-responsive-menu { position: relative }

    .mobile-responsive-nav .mobile-responsive-menu .logo { position: relative; z-index: 1; max-width: 185px }

    .mobile-responsive-nav .mobile-responsive-menu .logo .main-logo { display: block }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav { margin-top: -15px; background-color: #0003aa; z-index: 3; position: relative }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul { border: none !important; background-color: #0003aa; padding-top: 51px }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a { border-top-color: #ffffff80; color: #fff !important; font-size: 14px !important; font-weight: 600; text-transform: capitalize; opacity: .8 }

    .mobile-responsive-nav .mobile-responsive-menu .logo .white-logo, .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a i, .navbar-area .dropdown-toggle::after { display: none }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.mean-expand { width: 100%; height: 28px; text-align: right; padding: 11px !important; background: 0 0 !important; border-left: none !important; border-bottom: none !important }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.active { color: #f4e509 !important; opacity: 1 }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li li a { font-size: 15px }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav { -webkit-box-shadow: 0 7px 13px 0 rgba(0, 0, 0, .1); box-shadow: 0 7px 13px 0 rgba(0, 0, 0, .1); margin-top: 0 !important; height: calc(100vh - 51px); overflow-y: scroll; overflow-x: hidden }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar { width: 3px }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-track { background: #f1f1f1 }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb { background: #888 }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .navbar-nav::-webkit-scrollbar-thumb:hover { background: #555 }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal { top: 0; padding: 0; width: 28px; height: 30px; color: #fff; margin-right: 25px }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal.meanclose { top: 0 !important; right: 50% !important; z-index: 99999; margin-right: 0; height: 30px; width: 30px; line-height: 1.7; transition: .3s ease-in; background: #0025dc; border-radius: 50%; border: 1px solid #fff }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal.meanclose:hover { transform: rotate(360deg); transition: .3s ease-in }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span { background: #fff; height: 2px; margin-top: -6px; border-radius: 0; position: relative; top: 10px }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-bar { background: 0 0; position: absolute; z-index: 2; padding: 0 }

    .desktop-nav, .mobile-responsive-nav .others-options { display: none !important }

    .others-option-for-responsive { display: block !important }

    .others-option-for-responsive .container .container { right: 0 } 

    .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu { top: 6px }

    .navbar-area.style2 .others-option-for-responsive .others-options, .navbar-area.style3 .others-option-for-responsive .others-options { padding-left: 60px }

    .navbar-area.nav-style-1 .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal, .navbar-area.style2 .others-option-for-responsive .others-options .option-item .search-btn a, .navbar-area.style2 .others-option-for-responsive .others-options .option-item .search-btn a:hover, .navbar-area.style3 .others-option-for-responsive .others-options .option-item .search-btn a, .navbar-area.style3 .others-option-for-responsive .others-options .option-item .search-btn a:hover { color: #fff }

    .navbar-area.style2 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu, .navbar-area.style3 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu { border-bottom: 2px solid #fff }

    .navbar-area.nav-style-1 .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal span, .navbar-area.nav-style-1 .others-option-for-responsive .dot-menu .inner .circle, .navbar-area.style2 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu::after, .navbar-area.style2 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu::before, .navbar-area.style3 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu::after, .navbar-area.style3 .others-option-for-responsive .others-options .option-item .sidebar-btn .sidebar-menu::before { background-color: #fff }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li.has-megamenu a.nav-link::before { content: "\f0d7"; position: absolute; top: 22px; right: 10px; font-family: "font awesome 6 free"; opacity: .7 }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li.has-megamenu a.nav-link.show::before { content: '\f0d8' }

    .mean-container .mean-nav ul li { float: none }
}

@media only screen and (max-width:575px) {
    .mobile-responsive-nav .mobile-responsive-menu.mean-container a.meanmenu-reveal { margin-right: 35px }
}